BBG - Feature #25

HR - View payslip setelah running & Simulate
11/19/2020 11:17 AM - Aden Baihagqi

Status: Closed Start date: 11/19/2020
Priority: Normal Due date:

Assignee: Nana Supiana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong dibuatkan Menu view payslip setelah running & Simulate seperti eksisting

Tks

History

#1 - 11/19/2020 12:10 PM - Heriyas Nafward

- Status changed from New to Assigned

#2 - 12/02/2020 01:42 PM - Heriyas Nafward

- Assignee changed from Tri Rizqiaty to Nana Supiana

#3 - 12/03/2020 06:56 AM - Aden Baihaqi
- File timeline task Nana_Nov2020.xIsx added

#4 - 12/04/2020 02:06 PM - Aden Baihaqi

- Status changed from Assigned to Developing

#5 - 12/04/2020 02:06 PM - Aden Baihaqi
- Status changed from Developing to QA Test

- Assignee changed from Nana Supiana to Aden Baihaqi

#6 - 12/04/2020 02:08 PM - Aden Baihaqi
- Status changed from QA Test to Deploy
- Assignee changed from Aden Baihaqi to Alip Sudin

#7 - 12/04/2020 02:09 PM - Aden Baihaqi
- Status changed from Deploy to Closed

- Assignee changed from Alip Sudin to Nana Supiana

Done

Files

timeline task Nana_Nov2020.xIsx 206 KB 12/02/2020 Aden Baihaqi
